%global momorel 3
%global md5sum_src0 4d0f89a23f77e22f1671a77bf0898955
%define pkgname mkfontdir
Summary: X.Org X11 %{pkgname}
Name: xorg-x11-%{pkgname}
Version: 1.0.3
Release: %{momorel}m%{?dist}
License: MIT/X
Group: User Interface/X
URL: http://www.x.org/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Provides: mkfontdir

%global xorgurl http://xorg.freedesktop.org/releases/individual
%NoSource 0  %{xorgurl}/app/%{pkgname}-%{version}.tar.bz2 %{md5sum_src0}
BuildRequires: sed
Requires: xorg-x11-mkfontscale

%description
%{pkgname}

%prep
%setup -q -n %{pkgname}-%{version}

%build
%configure
%make

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog NEWS README
%{_bindir}/%{pkgname}
%{_mandir}/man1/%{pkgname}.1*

%changelog
* Thu Jun 28 2007 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.0.3-3m)
- add Requires: xorg-x11-mkfontscale because mkfontdir is wrapped mkfontscale

* Sun Jun 10 2007 Masahiro Takahata <takahata@momonga-linux.org>
- (1.0.3-2m)
- Provides mkfontdir

* Fri Mar 23 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.3-1m)
- update to 1.0.3

* Sat Nov  4 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.0.2-1m)
- sepalated from xorg-x11-font-utils
